@charset "UTF-8";


/*********************/
/*   GLOBAL STYLES   */
/*********************/

* {
	padding: 0;
	margin: 0;
	border: none;
	font-family: Verdana, Arial, sans-serif;
}

.noBreak /* keep phrases or names on same line */ {
	white-space: nowrap;
}

body {
	background-color: #0e3730;
	background-image: url(../images/body_bg.jpg);
	background-position: center;
	background-repeat: repeat-y;
}

.container {
	width: 908px;
	margin: 0 auto;
	position: relative;
}

.header {
	height: 140px;
	background-image: url(../images/header_bg.jpg);
	background-repeat: repeat-x;
	position: relative;
}
	.header img {
		position: absolute;
		top: 21px; left: 19px;
		z-index: 200;
	}
	.header h1 {
		position: absolute;
		display: block;
		width: 558px; height: 71px;
		top: 35px; left: 177px;
		background-image: url(../images/header_elfinheritagelogo.png);
		background-repeat: no-repeat;
		text-indent: -9999em;
	}
	.header h2 {
		position: absolute;
		top: 34px; left: 751px;
		background-image: url(../images/header_ausflag.png);
		background-repeat: no-repeat;
		background-position: top center;
		padding-top: 80px;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 9px;
		text-transform: uppercase;
		color: #FFF;
		text-align: center;
	}
	
.navigationMain {
	position: absolute;
	top: 140px; left: 0;
	width: 171px;
	background-image: url(../images/navmain_bg.jpg);
	background-repeat: repeat-x;
	background-position: 0 27px;
	z-index: 100;
	padding-top: 64px;
}
	.navigationMain li {
		background-image: url(../images/navmain_sprite.png);
		display: block;
		width: 156px; height: 30px;
		padding: 0 0 0 15px;
		background-position: 0 60px;
		list-style-type: none;
	}
		.navigationMain li#nav1 {background-position: 0 0;}
		.navigationMain li#nav2 {background-position: 0 120px;}
		.navigationMain li#nav3 {background-position: 0 90px;}
		.navigationMain li#navX {background-position: 0 30px;}
		
	.navigationMain a:link,
	.navigationMain a:visited {
		display: block;
		font-family: Verdana, Geneva, sans-serif;
		color: #FFF;
		font-size: 12px;
		text-transform: uppercase;
		text-decoration: none;
		font-weight: bold;
		padding-top: 7px;
	}
		.navigationMain a:hover,
		.navigationMain a:active,
		.navigationMain a[href="#"] {
			color: #c00;
		}
		
.openingTimes {
	width: 156px;
	position: absolute;
	top: 490px; left: 0;
	padding-left: 15px;
}
	.openingTimes h3 {
		display: block;
		width: 128px; height: 24px;
		background-image: url(../images/openingtimes_h3.png);
		background-repeat: no-repeat;
		text-indent: -9999em;
	}
	.openingTimes p {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 12px;
		font-weight: bold;
		text-transform: lowercase;
		color: #000;
	}
	.openingTimes a:link,
	.openingTimes a:visited {
		display: block;
		margin: 15px 15px 0 0;
		background-color: #c00;
		background-image: url(../images/openingtimes_bg.jpg);
		background-repeat: repeat-x;
		background-position: 0 -5px;
		color: #FFF;
		padding: 10px;
		text-decoration: none;
		font-weight: bold;
		font-family:Verdana, Geneva, sans-serif;
		font-size: 12px;
		-webkit-border-radius: 0 0 10px 10px;
		-moz-border-radius: 0 0 10px 10px;
		border-radius: 0 0 10px 10px;
	}
		.openingTimes a:hover,
		.openingTimes a:active {
			padding-top: 15px;
			background-position: 0 0;
		}
		
		
.contentArea {
	margin-left: 171px;
	width: 737px;
	background-image: url(../images/content_bg.jpg);
	background-repeat: no-repeat;
}
	
.navigationFoot {
	margin-left: 171px;
	padding-bottom: 20px;
	width: 737px;
	text-align: center;
	position: relative;
	z-index: 800;
}
	.navigationFoot li {
		list-style-type: none;
		display: inline;
	}
	.navigationFoot a:link,
	.navigationFoot a:visited {
		font-family: Verdana, Geneva, sans-serif;
		color: #FFF;
		font-size: 10px;
		text-transform: uppercase;
		text-decoration: none;
		border-left: 1px solid #c69400;
		padding: 1px 0 1px 5px;
	}
		.navigationFoot a:hover,
		.navigationFoot a:active {
			text-decoration: underline;
		}
		.navigationFoot a[href="#"] {
			color: #c69400;
			text-decoration: none;
		}
		.navigationFoot li:first-child a {
			border: none;
		}
		
		
		
/*******************/
/*   HOME LOCKUP   */
/*******************/

.contentArea#index_html {
	height: 510px;
}

.homeCar1 {
	position: absolute;
	top: 137px; left: 163px;
	z-index: 110;
	padding: 0 400px 400px 0;
	background-image: url(../images/homecar2_bg.png);
	background-repeat: no-repeat;
	background-position: 8px 131px;
}
.homeCar2 {
	position: absolute;
	top: 295px; left: 159px;
	z-index: 130;
}
.homeCar3 {
	position: absolute;
	top: 173px; left: 428px;
	z-index: 120;
}

.posterPack {
	display: block;
	width: 286px; height: 243px;
	position: absolute;
	top: 404px; left: 607px;
	background-image: url(../images/posterPack_bg.png);
	z-index: 150;
}
	.posterPack h3, .posterPack p, .posterPack small { text-indent: -9999em; }

#merchPanel {
    display: block;
    width: 307px;
    height: 259px;
    position: absolute;
    top: 152px;
    left: 599px;
    z-index: 160;
    background-image: url(../../images/clubMerchandise.png);
    background-repeat: no-repeat;
}
#merchPanel a{
	border: none;
}
#new {
		position: absolute;
		top: -13px; left: -20px;
		display: block;
		height: 85px; width: 86px;
		background-image: url(../../images/burst_atlast.png);
		background-repeat: no-repeat;
	}
#bookPanel {
    display: block;
    width: 262px;
    height: 486px;
    position: absolute;
    top: 160px;
    left: 602px;
    z-index: 160;
    background-image: url(../../images/bookHome.png);
    background-size: 262px 486px;
    background-repeat: no-repeat;
}

.relatedLinks {
	width: 252px;
	position: absolute;
	left: 186px; bottom: 52px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #0e3d34;
	-webkit-box-shadow: 2px 2px 10px #000;
	-moz-box-shadow: 2px 2px 10px #000;
	box-shadow: 2px 2px 10px #000;
	z-index: 140;
	padding-bottom: 7px;
	text-align: center;
}
	.relatedLinks h3 {
		display: block;
		background-color: #c69400;
		padding: 6px;
		color: #FFF;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 12px;
		text-transform: uppercase;
		text-align: center;
		-webkit-border-radius: 10px 10px 0 0;
		-moz-border-radius: 10px 10px 0 0;
		border-radius: 10px 10px 0 0;
	}
	.relatedLinks a:link,
	.relatedLinks a:visited,
	.relatedLinks span {
		display: block;
		color: #FFF;
		text-decoration: underline;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 10.5px;
		margin-top: 6px;
		text-transform: uppercase;
	}
		.relatedLinks a:hover,
		.relatedLinks a:active,
		.relatedLinks span:hover,
		.relatedLinks span:active {
			color: #c69400;
			cursor: pointer;
		}
	.relatedLinks p {
		display: block;
		color: #FFF;
		font-size: 10px;
		text-align: left;
		padding: 5px 15px 0 30px;
	}
		

/******************/
/*   INTRO PAGE   */
/******************/

.contentArea#intro_html {
	background-image: url(../images/content_bgIntro.jpg);
	background-repeat: no-repeat;
	padding: 616px 0 20px 0;
	position: relative;
	background-color: #FFF;
	margin-bottom: 20px;
}
	#intro_html img {
		position: absolute;
		top: -16px; left: -18px;
		z-index: 1000;
	}
	#intro_html h3 {
		display: block;
		text-indent: -9999em;
		background-image: url(../images/elfinIntro_heading.gif);
		width: 737px; height: 179px;
		background-repeat: no-repeat;
		padding: 166px 0 20px;
		background-position: 0 166px;
	}
	#intro_html blockquote {
		display: block;
		text-indent: -9999em;
		background-image: url(../images/elfinIntro_intro.gif);
		width: 737px; height: 146px;
		background-repeat: no-repeat;
		position: absolute;
		top: 636px; left: 0;
	}
	#intro_html p {
		margin: 0 40px 15px;
		font-size: 12px;
	}
		#intro_html p.intro {
			font-weight: bold;
			font-size: 14px;
		}



/*********************/
/*   HERITAGE PAGE   */
/*********************/

.contentArea#heritage_html {
	background-image: url(../images/elfinHeritage_tree.jpg);
	background-repeat: no-repeat;
	background-position: 0 76px;
	position: relative;
}
	.heritageTree {
		height: 700px;
	}
	.heritageTree h3 {
		display: block;
		text-indent: -9999em;
		background-image: url(../images/elfinHeritage_heading1.jpg);
		width: 737px; height: 76px;
		background-repeat: no-repeat;
	}
	.heritageTree li {
		list-style-type: none;
	}
	.heritageTree li p {
		margin-left: -9999em;
		line-height: 10%;
	}
	.heritageTree img {
		position: absolute;
	}
		#streamliner img { top: 86px; left: 156px; }
		#clubman img { top: 135px; left: 26px; }
		#catalina img { top: 131px; left: 290px; }
		#mallala img { top: 168px; left: 156px; }
		#type100 img { top: 212px; left: 290px; }
		#formulaV img { top: 200px; left: 639px; }
		#type400 img { top: 240px; left: 201px; }
		#type300 img { top: 225px; left: 26px; }
		#type600 img { top: 245px; left: 464px; }
		#type600ff img { top: 255px; left: 553px; }
		#type350 img { top: 277px; left: 115px; }
		#me5 img { top: 314px; left: 201px; }
		#type360 img { top: 323px; left: 26px; }
		#mr5 img { top: 321px; left: 290px; }
		#type622 img { top: 322px; left: 464px; }
		#type620ff img { top: 345px; left: 552px; }
		#type623 img { top: 356px; left: 375px; }
		#ms7 img { top: 394px; left: 201px; }
		#mr6 img { top: 395px; left: 290px; }
		#type630 img { top: 395px; left: 464px; }
		#type700 img { top: 466px; left: 464px; }
		#mr8c img { top: 471px; left: 290px; }
		#ngformulav img { top: 472px; left: 639px; }
		#type792 img { top: 541px; left: 464px; }
		#aero img { top: 541px; left: 552px; }
		#mr9 img { top: 613px; left: 290px; }
		#getwo25 img { top: 617px; left: 464px; }
		
	.heritageTree p {
		position: absolute;
		left: 450px; top: 115px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		padding: 5px 10px;
		background-color: #0e3d34;
		-webkit-box-shadow: 2px 2px 5px #000;
		-moz-box-shadow: 2px 2px 5px #000;
		box-shadow: 2px 2px 5px #000;
		text-align: center;
		color: #FFF;
		text-transform: uppercase;
		font-size: 10px;
	}


.heritageAchievements {
	background-color: #FFF;
	padding-bottom: 20px;
	margin-bottom: 20px;	
}
	.heritageAchievements h3 {
		display: block;
		text-indent: -9999em;
		background-image: url(../images/elfinHeritage_heading2.gif);
		width: 737px; height: 55px;
		background-repeat: no-repeat;
	}
	.heritageAchievements dl {
		margin: 20px 40px;
	}
	.heritageAchievements dt {
		color: #F00;
		font-size: 14px;
		font-weight: bold;
		padding: 10px 0 5px 0;
		clear: both;
	}
	.heritageAchievements dd {
		font-size: 12px;
		clear: both;
	}
		.heritageAchievements span, .heritageAchievements strong {
			float: left;
			display: block;
		}
			.heritageAchievements .year { width: 70px; }
			.heritageAchievements .name { width: 180px; }
	

/***********************/
/*   ELFIN BOOK PAGE   */
/***********************/

.contentArea#book_html {
	padding-top: 220px;
}

#book_html h3 {
	display: block;
	width: 744px; height: 215px;
	position: absolute;
	top: 140px; left: 150px;
	background-image: url(../images/elfinBook_heading.png);
	background-repeat: no-repeat;
	text-indent: -9999em;
	z-index: 200;
}

.bookIntro {
	display: block;
	padding: 30px 10px 35px 45px;
}
	.bookIntro p {
		padding: 0 0 30px 0;
		color: #FFF;
		font-size: 14px;
	}
	.bookIntro p:first-child {
		font-weight: bold;
	}
	.bookIntro h4 {
		display: block;
		width: 84px; height: 84px;
		background-image: url(../../images/burst_plus.png);
		background-repeat: no-repeat;
		text-indent: -9999em;
		float: left;
		margin: -20px 10px 10px -20px;
	}
	
	.bookIntro .bookSale {
		width: 370px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		background-color: #0e3d34;
		z-index: 140;
		padding: 15px 20px 0 20px;
		margin: 30px 0 40px -10px;
		position: relative;
	}
		.bookSale h4 {
			background-image: url(../../images/burst_now.png);
			position: absolute;
			top: -20px; left: -20px;
			margin: 0;
		}
		.bookSale p:nth-of-type(1) {
			padding-left: 55px;
		}
		.bookSale .bookPrice {
			display: block;
			width: 366px; height: 180px;
			background-image: url(../../images/book_pricePoint.png);
			background-repeat: no-repeat;
			padding: 0;
			margin: 0 0 15px 0;
			text-indent: -9999em;
		}
	.bookSale a:link, .bookSale a:visited {
		color: #c69400;
		text-decoration: underline;
		font-size: 10.5px;
	}
		.bookSale a:hover, .bookSale a:active { color: #FFF; }
	
.contentArea#book_html .CollapsiblePanel {
	clear: both;
	position: relative;
	padding-top: 220px;
	background-image: url(../images/elfinBook_tabHeading.png);
	background-position: top center;
	background-repeat: no-repeat;
}

	h4.CollapsiblePanelTab {
		dispay: block;
		width: 176px; height: 18px;
		position: absolute;
		top: 132px; left: 245px;
		background-image: url(../images/elfinBook_expand.png);
		background-repeat: none;
		cursor: pointer;
		text-indent: -9999em;
		outline: none;
	}	
	
	.bookExerptHeading img {
		position: absolute;
		top: -26px; left: 15px;
	}
	
	.bookExerptHeading small {
		position: absolute;
		top: 170px; left: 250px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #FFF;
		width: 400px;
		text-align: center;
	}
		.bookExerptHeading small span {
			text-decoration: underline;
		}
		
	.bookExerptHeading a.bookExerptLater {
		dispay: block;
		width: 231px; height: 18px;
		position: absolute;
		top: 132px; left: 430px;
		background-image: url(../images/elfinBook_download.png);
		background-repeat: none;
		cursor: pointer;
		text-indent: -9999em;
		outline: none;
	}
	.bookExerptHeading a.bookExerptCover {
		text-decoration: none;
	}
		

.bookExerptContainer {
	margin: 10px 20px 30px 20px;
	-webkit-box-shadow: 2px 10px 10px #082822;
	-moz-box-shadow: 2px 10px 10px #082822;
	box-shadow: 2px 10px 10px #082822;
}

.bookExerpt {
	display: block;
	padding: 40px 50px 150px 50px;
	background-color: #FFF;
	-moz-box-shadow:    inset 0 0 100px #ddd5c1;
	-webkit-box-shadow: inset 0 0 100px #ddd5c1;
	box-shadow:         inset 0 0 100px #ddd5c1;
	background-image: url(../images/pagesEdge.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	position: relative;
}
	.bookExerpt h4 {
		text-align: center;
		font-family: Times New Roman, Times, serif;
		font-weight: bold;
		font-size: 30px;
	}
		.bookExerpt h4 span {
			display: block;
			padding: 10px 0 20px 0;
			text-align: center;
			font-family: Times New Roman, Times, serif;
			font-weight: bold;
			font-size: 20px;
			text-transform: uppercase;
		}
		
	.bookExerpt blockquote {
		text-align: center;
		font-family: Georgia, Times New Roman, Times, serif;
		font-style: italic;
		padding-bottom: 40px;
	}
		.bookExerpt blockquote small:before {
			content: "— "
		}

	.bookExerpt p {
		font-family: Georgia, Times New Roman, Times, serif;
		text-indent: 60px;
		text-align: justify;
		padding-bottom: 15px;
	}
	.bookExerpt a {
		display: block;
		position: absolute;
		width: 242px; height: 148px;
		background-image: url(../images/back2top.png);
		text-indent: -9999em;
		bottom: 67px; right: 0;
	}
		.bookExerpt img.right {
			margin: 4px 0 4px 15px;
			float: right;
			border: 8px #EEE solid;
		}
		
		.bookExerpt img.left {
			margin: 4px 15px 4px 0;
			float: left;
			border: 8px #EEE solid;
		}
		
			.bookExerpt img.mid {
				margin: 13px 15px 4px 0;
				float: left;
				border: 8px #EEE solid;
			}
			.bookExerpt img.midr {
				margin: 13px 0 4px 15px;
				float: right;
				border: 8px #EEE solid;
			}
		.bookExerpt p.chapterImgCallout {
			background-color: #666;
			background-image: url(../../images/bookchapter/img15.png);
			background-position: 8px 8px;
			background-repeat: no-repeat;
			width: 584px;
			padding: 232px 8px 8px 8px;
			text-align: center;
			color: #CCC;
			text-indent: 0px;
			margin: 10px 0 20px 0;
			font-size: 12px;
		}
			.bookExerpt p.chapterImgCallout small {
				font-family: Georgia, Times New Roman, Times, serif;
				font-size: 9px;
			}
		
		.bookExerpt span.imgBlurb {
			padding: 4px 0 4px 20px;
			float: right;
		}
		


/***********************/
/*   NEWSLETTER PAGE   */
/***********************/	
		
.contentArea#newsletter_html {
	padding: 220px 40px 50px 50px;
	width: 647px;
}

#newsletter_html h3 {
	display: block;
	width: 700px; height: 171px;
	position: absolute;
	top: 140px; left: 175px;
	background-image: url(../images/elfinNewsletter_heading.png);
	background-repeat: no-repeat;
	text-indent: -9999em;
	z-index: 200;
}

#newsletter_html h4 {
	color: #c69400;
	padding: 0 0 15px 0;
	text-transform: uppercase;
	font-size: 14px;
}

#newsletter_html p {
	color: #FFF;
	font-size: 14px;
}

#newsletter_html a:link, #newsletter_html a:visited {
	color: #FFF;
	text-decoration: underline;
}
	#newsletter_html a:hover, #newsletter_html a:active {
		color: #c69400;
		text-decoration: none;
	}

.currentIssue {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: rgba(255, 255, 255, 0.1);
	margin: 0 0 150px 10px;
	position: relative;
	padding: 25px 25px 25px 200px;
}
	.currentIssue img {
		position: absolute;
		top: -40px; left: -30px;
	}
